﻿html, body {
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
}

#map_canvas {
    width: 100%;
    height: 100%;
}

#meta_container {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: absolute;
    top: 7px;
    left: 410px;
    font-size: 8pt;
    cursor: pointer;
    width: 150px;
    text-align: center;
}

#message_meta {
    background-color: Green;
    color: White;
    border: 1px solid White;
    display: block;
    padding: 5px;
    margin-bottom: 2px;
}

#message_km_container {
    background-color: #66CDAA;
    color: White;
    border: 1px solid Black;
    display: block;
    padding: 5px;
    margin-bottom: 2px;
}

    #message_km_container .sh-only {
        color: black;
    }

#message_km {
    width: 48%;
    display: inline-block;
    text-align: center;
    color: black;
}

#message_m {
    width: 48%;
    display: inline-block;
    text-align: center;
    color: black;
    margin-bottom: 2px;
}


#message_draft {
    display: inline-block;
    text-align: center;
    color: red;
    margin-top: 5px;
}

.message_km_selected {
    background-color: yellow;
}

#message_problem {
    background-color: Red;
    color: White;
    border: 1px solid White;
    display: block;
    padding: 5px;
}

#message_new_features {
    padding: 50px;
    background-color: #FFFF99;
    font-weight: bold;
    color: Blue;
    text-align: center;
    position: fixed;
    top:0;
    bottom: 0;
    z-index: 30;
    left: 0;
    right: 0;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
    border-top: 1px solid yellow;
}

#message_container {
    /* Holds ;
        main green box,
        add photo icon,
        please wait message,
        search container
        advert for mobile tools */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    top: 7px;
    left: 100px;
    width: 300px;
    position: absolute;
    font-size: 10pt;
    text-align: center;
    border: 0px solid red;
}

#message_info {
    /* Main green box */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #66CDAA;
    border: 1px solid gray;
    padding: 5px;
    margin-bottom: 5px;
}

#message_search_container {
    /* Search options */
    border: 1px solid gray;
    padding: 5px;
    background-color: #FFFF99;
    cursor: pointer;
    font-size: 10pt;
    margin-bottom: 5px;
}

#message_wait {
    /* Please wait, usually behind the main green box */
    background-color: #800000;
    color: #FFFFFF;
    font-size: 16pt;
    height: 40px;
}

#message_advert {
    padding: 5px;
    background-color: #DDDDDD;
    border: 1px solid gray;
    font-size: 10pt;
}

#message_advert_timer {
    color: #ABABAB;
}

#action_icons {
    position: relative;
    text-align: center;
    border: 0;
    width: 340px;
    left: -20px;
    /*
        border: 2px solid purple;
    */
}

    #action_icons img {
        border: 0;
        cursor: pointer;
    }


#message_splash {
    display: block;
    width: 600px;
    z-index: 120;
    visibility: visible;
    overflow: auto;
    position: absolute;
    background-color: #F0F0F0;
    font-size: 12px;
    text-align: center;
    cursor: pointer;
    font-family: Courier New;
}

    #message_splash li {
        text-align: left;
        list-style-type: square;
    }

    #message_splash a:visited, #message_splash a:hover {
        text-decoration: none;
        color: inherit;
    }

    #message_splash table {
        border-collapse: collapse;
    }

    #message_splash td {
        border: 7px solid black;
    }

#info_offset {
    width: 400px;
    background-color: #FFFF99;
    padding: 15px;
    background-color: #FFFF99;
    text-align: center;
    border: 1px solid gray;
    cursor: pointer;
    font-size: 10pt;
}

#info_report {
    width: 400px;
    background-color: #FFFF99;
    padding: 15px;
    background-color: #FFFF99;
    text-align: center;
    border: 1px solid gray;
    cursor: pointer;
    font-size: 10pt;
    cursor: pointer;
}

#filmRollContainer {
    /* Width is set by aspx according to fillrollpreview widths */
    display: block;
    text-align: center;
    background-color: #000000;
    border-right-style: dotted;
    border-right-width: 5px;
    border-right-color: #FFFFFF;
    border-left-style: dotted;
    border-left-width: 5px;
    border-left-color: #FFFFFF;
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.filmRollPhotoPreview {
    position: relative; /* allows the close icon to anchor to this */
    /* border: 1px solid White; */
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
}

.photoClose {
    position: absolute; /* absolute position relative to parent filmRollContainer */
    right: -4px;
    top: -8px;
    float: right;
}

#realTime {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
}

.realTimeContainer {
    right: 5px;
    position: absolute;
    top: 40px;
    padding: 10px;
    max-width: 450px;
    background-color: Black;
    color: #00FF00;
    text-align: center;
    border: 1px solid white;
    opacity: 0.75;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: default;
    font-size: 12pt;
}

.realTimeLRMS span {
    font-size: 150%;
    font-weight: bold;
}

.realTimeXY {
    font-size: 8pt;
}

.link {
    cursor: pointer;
    text-decoration: underline;
}

.third {
    width: 32%;
    float: left;
}

.menu_quarter {
    width: 24%;
    float: left;
}

td {
    vertical-align: text-top;
}

.fuzz {
    width: 100%;
    height: 100%;
    background-color: Black;
    border-bottom: 20px solid yellow;
    z-index: 101;
    position: absolute;
    top: 0;
    left: 0;
    border-bottom-style: groove;
    background-image: url('nz.svg');
    background-size: contain;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
}

.important {
    padding: 10px;
    /* background-color: #FF9146; */
}

.continue {
    padding: 10px;
    background-color: #669900;
    font-size: 125%;
}

.instructions {
    padding: 10px;
    /* background-color: #99CCFF;*/
    width: 50%;
}

.terms {
    padding: 15px;
    /* background-color: #FFFF99;*/
    width: 50%;
}

.clickType {
    /* Shows right click, tap or event required to generate LRMS lookup */
    font-weight: bold;
}

.amaToolTip {
}

.info_lrms {
    display: block;
    font-size: larger !important;
    font-weight: bold !important;
}

.info_heading {
    display: block;
    font-style: italic !important;
}

.info_data {
    display: block !important;
}

#info_wait {
    font-weight: bold;
    padding: 50px;
    background-color: palegreen;
    font-size: larger;
    border: 1px solid Gray;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#message_splash_header {
    padding-top: 10px;
    text-align: center;
    position: relative;
}

    #message_splash_header span {
        font-size: 72px;
        color: white;
        -moz-user-select: none;
        -ms-user-select: none;
        -webkit-user-select: none;
        user-select: none;
    }

.attribute_subheading {
    color: blue;
}
